File baselibs.conf of Package libkkc

libkkc2
  requires "kkc-data"
  requires "skkdic"
  requires "skkdic-extra"